Subject: Re: [OPSAWG] WG adoption poll for draft-sivakumar-yang-nat-07

From: Joe Clarke <[email-masked]>
Date: Fri, 18 Aug 2017 09:09:07 -0400

Hello opsawg,

We are at the end of our call for adoption, and based on discussion on
this list, there seems to be enough support to adopt this work for the
opsawg.  In addition to simple replies of support, this work is being
leveraged in other working groups.  I would ask the authors to keep in
contact with the softwire work at least to make sure there aren't any
bottlenecks, as well as to get additional reviews.

Additionally, authors, can you please update the draft and resubmit as a
WG document?

Joe for the opsawg chairs

On 7/27/17 10:09, Joe Clarke wrote:
> Greetings OPSAWG,
> 
> After this draft was presented in Prague, it was stated that we would do
> a call for adoption on the list.  There seemed to be general support for
> the work.  Therefore, this will serve as the chairs’ formal adoption
> poll for this document into OPSAWG.
> 
> YANG Data Model for Network Address Translation (NAT)
> https://datatracker.ietf.org/doc/draft-sivakumar-yang-nat/
> 
> This poll request will go for three weeks to allow for the summer
> vacation time.  Please get your feedback (and initial reviews) in by
> August 17, 2017.
> 
> In addition to simply supporting the adoption, please also let us know
> if you are willing to review the work as it progresses.
> 
> Thank you.
> 
> Joe (for the co-chairs)